version: 2.2.9
files:
  - url: Flowgres Time Tracking 4Factory Setup 2.2.9.exe
    sha512: EtOFSMJRa0iV9Onjk32VS40iHaIEncPYM5HInAOkBPQ9iArQT1OvhaNpelum7m+DDhXujPZlSmAXfPnJkdbZ0g==
    size: 177215848
path: Flowgres Time Tracking 4Factory Setup 2.2.9.exe
sha512: EtOFSMJRa0iV9Onjk32VS40iHaIEncPYM5HInAOkBPQ9iArQT1OvhaNpelum7m+DDhXujPZlSmAXfPnJkdbZ0g==
releaseDate: '2026-05-28T12:09:33.255Z'
